version: 1.0.29
files:
  - url: Termark-1.0.29-mac.zip
    sha512: MWrv+7cKavJmmnEr6c/kOfB2n3/6+KfZ3Tp3/ty4WttdPjjrPNU+dd02AT0lIZR2wX3aCr/m/PqQ4Lu0KYnhjQ==
    size: 121587021
  - url: Termark-1.0.29-arm64-mac.zip
    sha512: a/kcqUrI4kBlImm4UnRz3dfZfQ3N0GsG1y6QQdj4S3NBE8XnPBWyo1TLTORMcFTKJaoy7OOqDIENgCCgkz++XQ==
    size: 113985042
  - url: Termark-1.0.29.dmg
    sha512: UpsEOb9sh8Vo3H+niceB5DCII6V7wpHu50H9SApeWeeOxhoH/Ar0cwjfQfAh/svoRLHjwuHuz242dHrPwjTLOQ==
    size: 125509646
  - url: Termark-1.0.29-arm64.dmg
    sha512: adpqigJ263YofnRxELx9pRlKiZSwUrP63m8pAGDKOpr4BOkR9yeTD6GIXOj32KsOaVt9/G7Im/VD6CXf3tzGbg==
    size: 117848827
path: Termark-1.0.29-mac.zip
sha512: MWrv+7cKavJmmnEr6c/kOfB2n3/6+KfZ3Tp3/ty4WttdPjjrPNU+dd02AT0lIZR2wX3aCr/m/PqQ4Lu0KYnhjQ==
releaseDate: '2026-06-04T12:19:32.134Z'
